# static_package_load_data_type Struct Reference

`#include <dynamic_adaptor_data.hpp>`

List of all members.

## Public Attributes
char const *const | name
void(* | force_load )()
unsigned long(* | get_version )()

## Member Data Documentation

char const* const static_package_load_data_type::name

void(* static_package_load_data_type::force_load)()

unsigned long(* static_package_load_data_type::get_version)()

The documentation for this struct was generated from the following file:

- dynamic_adaptor_data.hpp